Subject: New Reply Received - Missing product in order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Jun 2021 13:28:32 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Missing product in order  Ticket comment <div dir="auto">It was cash on delivery, i paid everything, how will you refund me for that? I paid for the mascara which I dint receive? I don't know what happening? How it is going to be refunded?<div dir="auto"><br></div>
<div dir="auto">Its so long from the time I mailed my complaint fir the first time. Its disappointing, i didn't still receive my mascara. </div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 10 Jun 2021, 9:03 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shazia,<br><br>​Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for any inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly place the new order for the missing item as we have already processed the refund for the missing item.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2654685